{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2025-06-25T21:42:01.063Z",
            "dateModified": "2025-06-25T21:41:25.273Z",
            "datePublished": "2025-06-25T21:41:25.273Z",
            "description": "Lathyrus odoratus",
            "hasPart": [
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/INPUTS.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/MODELS-Binarised.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/MODELS-Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/ModGP-Lathyrus odoratus.json"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Binarised.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Proportion.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Suitability.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/Proportion.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus odoratus",
            "sameAs": "https://workflow.earth/dataset/cwr/8aac3b6023f2d48570c6"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47754,
            "contentUrl": "https://workflow.earth/api/objects/cwr/07665d7536807ccbc495?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/07665d7536807ccbc495?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Binarised.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 187300,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1df74034537a879d8263?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1df74034537a879d8263?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/551b416388a86cd72fb5?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/551b416388a86cd72fb5?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/Continuous.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 224323,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6215243489d6dff3ca4f?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6215243489d6dff3ca4f?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 45431,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6a2cb61bc46f23cf47f5?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6a2cb61bc46f23cf47f5?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Proportion.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 201352,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7e4619ffc382d015aa3b?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7e4619ffc382d015aa3b?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/ModGP-Lathyrus odoratus.json",
            "@type": "File",
            "contentSize": 1935,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8532efced6c7776b520b?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/ModGP-Lathyrus%20odoratus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus odoratus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8532efced6c7776b520b?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/ModGP-Lathyrus%20odoratus.json"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/ShinyData.RData",
            "@type": "File",
            "contentSize": 230160,
            "contentUrl": "https://workflow.earth/api/objects/cwr/90965124bdf0a5b32aca?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/90965124bdf0a5b32aca?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/ShinyData.RData"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 230097,
            "contentUrl": "https://workflow.earth/api/objects/cwr/95106c3b301663b85c79?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/95106c3b301663b85c79?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a202f3b8d610236f0236"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a2c8add86fee4419ab94?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a2c8add86fee4419ab94?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/Proportion.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/INPUTS.png",
            "@type": "File",
            "contentSize": 3751883,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a2ddb1d0783fb1994848?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a2ddb1d0783fb1994848?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/INPUTS.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d15e8c03df1531b0cc9d?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d15e8c03df1531b0cc9d?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ef7187c6dc5c6a28e880?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ef7187c6dc5c6a28e880?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1474167,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f2ea4adc3cb323d1addf?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f2ea4adc3cb323d1addf?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/odoratus/OUT_Suitability.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}